<ion-view title="Sobrino" id="page240">
  <ion-content padding="true" class="has-header">
    <h1 id="sobrino-heading228" style="color:#000000;text-align:center;">Sobrino</h1>
    <div>
      <img src="img/JupURlRQwWUAmmJI1bqx_Sobrino.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="sobrino-markdown204" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'H' toca con las yemas de los dedos índice y medio, y luego con sus dorsos, los dedos extendidos de la mano contraria, que se encuentra en la misma configuración, con la palma hacia abajo.</p>
    </div>
    <a ui-sref="abuelo()" id="sobrino-button555" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="tO()" id="sobrino-button556" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>